/*
  +----------------------------------------------------------------------+
  | PHP Version 5                                                        |
  +----------------------------------------------------------------------+
  | Copyright (c) 1997-2007 The PHP Group                                |
  +----------------------------------------------------------------------+
  | This source file is subject to version 3.01 of the PHP license,      |
  | that is bundled with this package in the file LICENSE, and is        |
  | available through the world-wide-web at the following url:           |
  | http://www.php.net/license/3_01.txt                                  |
  | If you did not receive a copy of the PHP license and are unable to   |
  | obtain it through the world-wide-web, please send a note to          |
  | license@php.net so we can mail you a copy immediately.               |
  +----------------------------------------------------------------------+
  | Authors: Wez Furlong <wez@omniti.com>                                |
  |          Antony Dovgal <tony2001@php.net>                            |
  +----------------------------------------------------------------------+
*/

/* $Id: php_swish.h 256516 2008-03-31 10:21:16Z sfox $ */

#ifndef PHP_SWISH_H
#define PHP_SWISH_H

extern zend_module_entry swish_module_entry;
#define phpext_swish_ptr &swish_module_entry

#define PHP_SWISH_VERSION "0.4.0-dev"

#ifdef PHP_WIN32
#define PHP_SWISH_API __declspec(dllexport)
#else
#define PHP_SWISH_API
#endif

#ifdef ZTS
#include "TSRM.h"
#endif

#endif	/* PHP_SWISH_H */


/*
 * Local variables:
 * tab-width: 4
 * c-basic-offset: 4
 * End:
 * vim600: noet sw=4 ts=4 fdm=marker
 * vim<600: noet sw=4 ts=4
 */
